<?php
/** 
*
* @package acp
* @version $Id: acp_tracker.php,v 1.2 2007/08/08 13:12:45 joerobe Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* @package module_install
*/
class acp_tracker_info
{
	function module()
	{
		return array(
			'filename'	=> 'acp_tracker',
			'title'		=> 'ACP_TRACKER_SETTINGS',
			'version'	=> '1.0.0',
			'modes'		=> array(
				'settings'		=> array('title' => 'ACP_TRACKER_SETTINGS', 'auth' => 'acl_a_tracker', 'cat' => array('ACP_TRACKER_CONTROLE')),
			),
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}
?>